1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

installation problem

Discussion in 'Plesk for Linux - 8.x and Older' started by rammukmel, Dec 24, 2004.

  1. rammukmel

    rammukmel Guest

    0
     
    Hello,

    After installing psa 7.5 i can't run apache,
    I get the following message:

    Starting httpd: Syntax error on line 6 of /etc/httpd/conf/httpd.include:
    DocumentRoot must be a directory


    What to do?

    Thanks Ram
     
Loading...